* { margin:0;padding:0; }

body {
	background:#E3E9F2;
/*	background:#E8E8E8; */
	width:100%;
	font:normal 0.8em "Trebuchet MS",Verdana,Helvetica,sans-serif;
}

#page {
	width:1050px;
	border-left:5px solid #295EAB;
	border-right:5px solid #295EAB;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
}

#tarak {
	background-image:url(../../images/screen.png);
/*	background-color:#FFF;*/
}

#header {
	background:url('../../images/interface/header2.jpg') top no-repeat;
	font:normal 0.8em "Trebuchet MS",Times New Roman;
	width:370px;
	height:212px;
	float:right;
}

#logo {
	background:url('../../images/interface/logo2.GIF') top no-repeat;
	width:288px;
	height:212px;
	float:left;
}

#header h1 {
	font-size:2.2em;
	font-weight:normal;
	color:#588A03;
	font-family:Times New Roman;
	padding-left:25px;
	padding-top:20px;
}

#titre {
	font-size:2.0em;
	font-weight:normal;
	color:#003399;
	font-family:Times New Roman;
	padding-left:40px;
	padding-top:80px;
}

#header p {
	color:#646464;
	padding-left:130px;
	padding-top:5px;
}

ul#menu_haut {
	float:left;
	width:100%;
	background-color:#295EAB;
	height:18px;
	border-bottom:3px solid #295EAB;
	list-style-type:none;
	text-align:center;
}

ul#menu_haut li {
	display:inline;
	float:left;
}

ul#menu_haut a {
	width:116px;
	height:18px;
	background-color:#295EAB;
	color:#FFF;
	text-decoration:none;
	display:block;
}

ul#menu_haut a:hover {
	width:116px;
	height:18px;
	background-color:#3A3A3A;
	color:#FFF;
	text-decoration:underline;
	background-color:#295EAB;
	display:block;
}

#bloc {
	float:left;
	width:800px;
	text-align:justify;
	padding-left:10px;
}

#bloc2 {
	float:left;
	width:670px;
	text-align:justify;
	padding-left:10px;
}

#menu {
	float:left;
	margin-left:40px;
	width:190px;
}

#bloc h2, #menu h2 {
	border-bottom:1px dotted #030303;
	text-indent:-9000px;
	margin-top:20px;
}

#bloc2 h2, #menu h2 {
	border-bottom:1px dotted #030303;
	text-indent:-9000px;
	margin-top:20px;
}

#menu ul {
	list-style-image:url('../../images/interface/fleche-bleu-en-avant-droit-icone-9796-16.png');
	width:100%;
	margin-top:10px;
	margin-bottom:10px;
}

#menu li {
	margin-left:40px;
	height:20px;
}

#menu a {color:#646464;text-decoration:none;}

#menu a:hover {color:#818080;text-decoration:underline;}

h2.presentation {
	background:url('../../images/interface/presentation.jpg') left no-repeat;
}

h2.but {
	background:url('../../images/interface/but.jpg') left no-repeat;
}

h2.editorial {
	background:url('../../images/interface/editorial.jpg') left no-repeat;
}

h2.historique {
	background:url('../../images/interface/historique.jpg') left no-repeat;
}

h2.informations {
	background:url('../../images/interface/informations.jpg') left no-repeat;
}

h2.activites {
	background:url('../../images/interface/activites.jpg') left no-repeat;
}

h2.surdite {
	background:url('../../images/interface/surdite_aviation.jpg') left no-repeat;
}

h2.pilotes {
	background:url('../../images/interface/pilotes.jpg') left no-repeat;
}

h2.avion {
	background:url('../../images/interface/avion.jpg') left no-repeat;
}

h2.vol_voile {
	background:url('../../images/interface/vol_voile.jpg') left no-repeat;
}

h2.ulm {
	background:url('../../images/interface/ulm.jpg') left no-repeat;
}

h2.vol_libre {
	background:url('../../images/interface/vol_libre.jpg') left no-repeat;
}

h2.parachutisme {
	background:url('../../images/interface/parachutisme.jpg') left no-repeat;
}

h2.aeromodelisme {
	background:url('../../images/interface/aeromodelisme.jpg') left no-repeat;
}

h2.commission {
	background:url('../../images/interface/commission.jpg') left no-repeat;
}

h2.actions_sorties {
	background:url('../../images/interface/actions_sorties.jpg') left no-repeat;
}

h2.liens {
	background:url('../../images/interface/liens.jpg') left no-repeat;
}

h2.adhesion {
	background:url('../../images/interface/adhesion.jpg') left no-repeat;
}

h2.henri {
	background:url('../../images/interface/henri.jpg') left no-repeat;
}

h2#informations {
	background:url('../../images/interface/informations.jpg') right no-repeat;
}

h2#activites2 {
	background:url('../../images/interface/activites2.jpg') right no-repeat;
}
	

p#copyright {
	font-size:0.8em;
	color:#003399;
	text-align:center;
	clear:both;
	background-color:#FFF;
	padding-top:3px;
	background-color:#D5EDFB;
}

p#copyright a{
	text-decoration:none;
	color:#003399;
}
	
	